html { color:#000;background:#5C5C5C url(../images/body_bg.gif) repeat-x left top; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote { margin: 0; padding: 0; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset,img { border: 0; }
img { font-size:0px; }
address,caption,cite,code,dfn,em,strong,th,var { font-style: normal; font-weight: normal; }
li { list-style: none; }
caption,th { text-align: left; }
h1,h2,h3,h4,h5,h6 { font-size: 100%;font-weight: normal; }
q:before,q:after { content: ''; }
abbr,acronym { border: 0; font-variant: normal; }
sup { vertical-align: text-top; }
sub { vertical-align: text-bottom; }
input,textarea,select { font-family: inherit; font-size: inherit;font-weight: inherit;font-size:100%; }
legend { color: #000; }

.text_bold { font-weight:bold;  }
.text_red { color:#FF0000; }
.text_black { color:#000000; }
.float_left { float:left; }
.float_right { float:right; }

body { font-family:"tahoma", arial,sans-serif;font-size:12px;color:#333333;line-height:18px; }
#container { width:800px;margin:10px auto; }
#content_container { background-color:#FFFFFF; }
#content_container p { margin:8px 0px; }

#header { clear:both;background:url(../images/logo_bg.gif) repeat-x left top;height:104px; }
#header #logo_left { width:34px; }
#header #logo { width:243px;margin-top:34px; }
#header #logo_right { width:12px; }

#menu_container { font-family:"verdana",sans-serif;height:31px;background:url(../images/menu_bg.gif) no-repeat right top;width:799px; }
#menu_container ul { height:27px; }
#menu_container ul li { list-style-image:none;list-style-type:none;float:left;display:block;height:31px;width:108px;color:#FFFFFF; }
#menu_container a { color:#FFFFFF;text-decoration:none;display:block;height:27px;width:108px;font-size:11px;background:url(../images/menu_off.gif) no-repeat left top;padding-top:4px;text-align:center; }
#menu_container a:hover { color:#FFFFFF;text-decoration:none;background:url(../images/menu_on.gif) no-repeat left top; }
#menu_container a.menu_on { background:url(../images/menu_on.gif) no-repeat left top;font-weight:bold; }

#menu_container ul li.first { width:80px; }
#menu_container a.menu_first { color:#FFFFFF;text-decoration:none;display:block;height:27px;width:80px;font-size:11px;background:url(../images/menu_first_off.gif) no-repeat left top;padding-top:4px;text-align:center; }
#menu_container a.menu_first_on { background:url(../images/menu_first_on.gif) no-repeat left top;font-weight:bold;width:80px; }
#menu_container a.menu_first:hover { background:url(../images/menu_first_on.gif) no-repeat left top; }

#menu_container ul li.spl { width:135px; }
#menu_container a.menu_spl { color:#FFFFFF;text-decoration:none;display:block;height:27px;width:135px;font-size:11px;background:url(../images/menu_spl_off.gif) no-repeat left top;padding-top:4px;text-align:center; }
#menu_container a.menu_spl_on { background:url(../images/menu_spl_on.gif) no-repeat left top;font-weight:bold;width:135px; }
#menu_container a.menu_spl:hover { background:url(../images/menu_spl_on.gif) no-repeat left top; }

#menu_container ul li.faq { width:80px; }
#menu_container a.menu_faq { color:#FFFFFF;text-decoration:none;display:block;height:27px;width:80px;font-size:11px;background:url(../images/faq_off.gif) no-repeat left top;padding-top:4px;text-align:center; }
#menu_container a.menu_faq_on { background:url(../images/faq_on.gif) no-repeat left top;font-weight:bold;width:80px; }
#menu_container a.menu_faq:hover { background:url(../images/faq_on.gif) no-repeat left top; }

#menu_container ul li.mc { width:163px; }
#menu_container a.menu_mc { color:#FFFFFF;text-decoration:none;display:block;height:27px;width:163px;font-size:11px;background:url(../images/menu_mc_off.gif) no-repeat left top;padding-top:4px;text-align:center; }
#menu_container a.menu_mc_on { background:url(../images/menu_mc_on.gif) no-repeat left top;font-weight:bold;width:163px; }
#menu_container a.menu_mc:hover { background:url(../images/menu_mc_on.gif) no-repeat left top; }


#bg_img { display:none;  }

#footer { padding:50px 0px 10px 0px;background:#FFFFFF url(../images/container_bottom.gif) no-repeat left bottom;font-family:verdana,arial;font-size:11px;color:#666666; }
#footer #footer_links { margin:0px auto;width:535px; }
#footer ul { margin:0px auto 5px auto; }
#footer ul li a { color:#666666;text-decoration:none; }
#footer ul li a:hover { color:#666666;text-decoration:none; }
#footer ul li { list-style-image:none;list-style-type:none;float:left;display:block;height:20px;margin-right:10px;padding-right:10px;background:url(../images/separator.gif) no-repeat right 5px; }
#footer ul li.last { background:none;padding-right:0px;margin-right:0px; } 
